/* CVS estilos/portada/sector_info.css */

	.actualidad {
		border-width: 0 0 3px 0;
		border-style: double;
		margin: 7px 0;
	}

	.actualidad .a495 {
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) 244px top repeat-y;
	}
	
	.actualidad .area.izq.a242 div.not {
		margin-left: 7px;
	}
	
	.actualidad .area.izq.a242 .caja div.not {
		margin-left: 7px;
	}

	.actualidad .cliche.g {
		background: #fff;
		margin: 0 7px;
		font-size: 27px;
		color: #666;
	}

	.actualidad .a165 .prim  {
		margin-right: 7px;
	}

	.actualidad .a165 .prim h3.cliche {
		color: #c33;
	}

	.actualidad .a165 .prim .titulo {
		font-size: 18px;
	}
	
	.info .a165 .debate {
		margin-bottom: 14px;
		padding-left: 0;
	}

	.info .a165 .nopd .not {
		margin-left: 0;
		padding: 7px 0 0 0;
	}

	.info .nots {
		padding: 0;
		margin: 0 14px;
	}
	
	.info .nots .ocio {
		margin: 0 0;
	}

	.info .nots .not {
		margin-left: 0;
	}

	.info {
		border: none;
	}

	.info .a660 {
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) right top repeat-y;
	}

	.info.auto {
		margin: 7px 0;
		padding: 7px 0;
	}

	.img .auto.relimg {
		margin: 0 3px;
	}

	.info .sub_info {
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) left bottom repeat-x;
	}

	.info .sub_info .a418 {
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) 410px top repeat-y;
		margin: 7px 0;
	}

	.info .sub_info .a418 .auto {
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) 205px top repeat-y;
	}

	.info .sub_info .a242 {
		margin: 7px 0;
	}